Java - PROBLEMA VERSIONES JAVA

   
Vista:

PROBLEMA VERSIONES JAVA

Publicado por EDMUNDo (1 intervención) el 05/05/2010 19:09:21
Amigos necesito su ayuda.
Tengo una aplicacion realizada en java ver 1.5, en el servidor de aplicaciones esta instalado 1.4 y 1.5, al ejecutar mi aplicación me da un error porque intenta abrirla en 1.4.
Como hago para hacer que ejecute en 1.5 directamente.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:PROBLEMA VERSIONES JAVA

Publicado por Sonic (32 intervenciones) el 06/05/2010 06:04:37
Hola Edmundo,

Primero que nada debes revisar con que máquina virtual arranca tu servidor, ese es el problema, por ejemplo si tienes un tomcat, el esta referenciando al jre que tu le digas, llamese versión 1.4 ó versión 1.5, en otros servidores por lo regular se modifica el script con el que levanta tu servidor.

Si modificas esa configuración tu aplicación levantará con la que hayas especificado.

Saludos!!!
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar